/* -- This is the place to add your own style modifications without touching the original styles -- */

body {
	text-align: left;
	margin: 0;
	padding: 0;
	color:#000000;
	line-height:1.5em;
	font-size:9pt;
	font-family:arial,helvetica,sans-serif;
	border-top:none;
	position:fixed top center;
	
	}


#header h1 {display:none;}

#flake {z-index:2;}f
f
.clearBoth {clear:both;}

.tripleLine {padding-top:10px;}

.ada-description {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  left: -10000px;
}

#searchform #searchfield {color: #555555;}


/* -------------------[ Special Visiting Page CSS ]------------------- */

.visit-first { font-size:66px; font-weight:bold; color:#888888; display:none; }
.visit-second { font-size:66px; font-weight:bold; color:#888888; text-align:center; display:none;}
.visit-third { font-size:66px; font-weight:bold; color:#888888; text-align:left; display:none;}
.visit-background { background-color:#ffffff; padding:20px; height:280px; }

.twoby {float:left; width:49%; margin:10px 1% 10px 0; }
.threeby {float:left; width:32% ;margin:10px 1% 10px 0; }
.fourby {float:left; width:24%; margin:10px 1% 10px 0; }
.fiveby {float:left; width:19%; margin:10px 1% 10px 0; }
.sixby {float:left; width:15%; margin:10px 1% 10px 0; }
.sevenby {float:left; width:13%; margin:10px 1% 10px 0; }

.twothirdby {float:left; width:65%; margin:10px 1% 10px 0;}
.threefourthby {float:left; width:72%; margin:10px 1% 10px 0;}
p.bigParagraphType {font-size: 14px; line-height: 22px;}
p.secondaryType {font-family: 'Open Sans',arial,helvetica,sans-serif; font-size: 33px; line-height: 45px;}
p.tertiaryType {font-family: 'Open Sans',arial,helvetica,sans-serif; font-size: 20px; line-height: 30px;}


/* -------------------[ Social Icons ]------------------- */

.facebook-sub {align:top;}
.twitter-sub {align:top;}
.pinterest-sub {align:top;}
.flickr-sub {align:top;}
.youtube-sub {align:top;}
.rss-sub {align:top;}





/* -------------------[ Links ]------------------- */



a:hover, a:active {
	text-decoration:underline;
	color:#336699;
	
	}

a.more-link:hover, 
a.more-link:active  { text-decoration:underline; }


#footer-widgets a:link{
	
	            outline:none;
	            text-decoration:none;
	            color:#ffffff;
	            -moz-transition:all 0.3s ease-in-out;
	            -webkit-transition:all 0.3s ease-in-out;
	            transition:all 0.3s ease-in-out;
	      }


#footer a:hover, 
#footer a:active {
	color:#ffffff;
	text-decoration:underline;

	}



#footer-widgets a:visited{
	
	            outline:none;
	            text-decoration:none;
	            color:#ffffff;
	            -moz-transition:all 0.3s ease-in-out;
	            -webkit-transition:all 0.3s ease-in-out;
	            transition:all 0.3s ease-in-out;
	      }

#footer-widgets a:hover, 
#footer-widgets a:active {
	color:#ffffff;
	text-decoration:underline;

	}

#footer-widgets a:visited{
	
	            outline:none;
	            text-decoration:none;
	            color:#ffffff;
	            -moz-transition:all 0.3s ease-in-out;
	            -webkit-transition:all 0.3s ease-in-out;
	            transition:all 0.3s ease-in-out;
	      }






#footer-widgets h3.widgettitle {
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
	}

#footer-widgets .textwidget h3.widgettitle a {
	color:#ffffff;
	}

#footer-widgets h3.widgettitle a:hover,
#footer-widgets h3.widgettitle a:active {
	color:#ffffff;
	text-decoration:underline;

	}

.post-title a:hover, .post-title a:active {
	color:#336699;
	text-decoration:underline;f

	}


h3.widgettitle a:hover,
h3.widgettitle a:active,
h2.feature-title a:hover,
h2.feature-title a:active {
	color:#336699;
	text-decoration:underline;
	}



#alt-home-bottom h3.widgettitle a:hover,
#alt-home-bottom h3.widgettitle a:active { text-decoration:underline; }

/* -------------------[ Homepage slider for ADA compliance ]------------------- */


.featured.wide .flexslide-custom-controls a {color:#000000;}

.featured.wide .flexslide-custom-controls a.flex-active{color:#ffffff;}


/* -------------------[ YouTube Widget Links/Backgrounds ]------------------- */


.featured.yt .flexslide-custom-controls li a.flex-active, .featured.yt .flexslide-custom-controls li a:hover {
	background-color: #f5f5f5;
	font-weight: bold;
}




/* -------------------[ Tables -- lots of specific tables ]------------------- */


table.engineering {
	width:100%;
}

table.engineering td {
	width:50%;
}

table.fiscalTable {
	width:100%;
	
}

table.golfTable {
	width:100%;
	
}

.golfTable td {
	width:33%;
	
}


table.trashTable {
	width:100%;
	
}

table.pavilionRentals {
	width:100%;
}

table.pavilionRentals td {
	width:25%;
}

table.general {
	width:100%;
}


.monthlyBuildingReports {
	float:left;
	width:19%;
	}


.hazardousWaste {
	float:left;
	width:30%;
	margin-right:3%;
	}

.doubleColumns {
	float:left;
	width:45%;
	margin-right:5%;
	}


.fourColumns {
	float:left;
	width:20%;
	margin-right:4%;
	border-right:1px solid #ccc;
	}


/* -------------------[ End Tables -- lots of specific tables ]------------------- */




#skiptocontent {
  height: 10px;
  width: 120px;
  position: absolute;
  top: -30px;
}



#outer-wrap {
	width:100%;
	margin:0 auto;
	padding:0;
	border-top:none;
	border-bottom:1px solid #fff;
	}

#historic-photos-wrap {
	width:100%;
	height:825px; 
	position:relative; 
	z-index:-1000; 
	clear: both;
	margin: 0 auto -825px auto;
	padding:0;
border-bottom: 5px solid #fff;
box-shadow: 0px 10px 20px #888;
	
	}

#clouds{
    	position:absolute;
    	top:0px;
    	left:0px;
    	right:0px;
    	bottom:0px;
    	width:100%;
	background:transparent url(http://docs.bryantx.gov/sky-images/clouds-new.png) repeat-x top left;
    	z-index:-100;
	display:none;
}


#header-menu-items {
	float:right; 
	margin-right:0px; 
	padding:10px 10px 15px 10px; 
	background-color:#ffffff; 
	opacity:0.9;
}


#header-menu-social {
	margin-bottom:0px; 
	padding:0 35px 0 35px;
}



#head-content {
	margin: 10px auto;
	padding: 0px 0 0 0;
	max-width:100%;
	}


#footer {
	background:#336699;
	clear: both;
	margin: 0 auto;
	padding: 20px 0 40px;
	font-size:14pt;
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	}

#footer-widgets {
background:#555555;
	clear: both;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
	}






#footer-widgets .widget_text { 
	padding: 0px;
	background: transparent;
	border: none;
	}

#sidebar .widget.widget_nav_menu {
	padding:15px;
	background:#ffffff;
	border:1px solid #dddddd;
	}

#sidebar .widget.widget_recent_entries {
	padding:15px;
	background:#fff;
	border:1px solid #ddd;
	}

#sidebar .widget.widget_recent_comments {
	padding:15px;
	background:#fff;
	border:1px solid #ddd;
	}

#sidebar .widget.widget_meta {
	padding:15px;
	background:#fff;
	border:1px solid #ddd;
	}

#sidebar-bottom {
	padding:15px;
	background:#fff;
	border:1px solid #ddd;
	}

#sidebar #alfie-wp-weather-3 {
	padding:15px;
	background:#fff;
	border:1px solid #ddd;
	}


#historic-photos-left img {
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	}

#historic-photos-right img {
	transform:rotate(353deg);
	-ms-transform:rotate(353deg); /* IE 9 */
	-webkit-transform:rotate(353deg); /* Safari and Chrome */
	}


.widget_text { 
	padding: 15px;
	background: #fff;
	border: 1px solid #ddd;
	}


.widget h5 { margin-bottom:10px;}

.entry a { font-weight:bold;}

.backtotop {

background: #333;
margin-top: 22px;
display: block;
position: fixed;
right: 15px;
bottom: 15px;
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
z-index: 999;
cursor: pointer;
color: #fff;
font-size: 11px;
text-transform: uppercase;

}

.sidebar-menus {

display:none;
}


#topnav a:link {
	text-decoration:none;
	color: #ffffff;
}

#topnav a:visited{
	text-decoration:none;
	color: #ffffff;
}

#topnav a:active{
	text-decoration:none;
	color: #ffffff;
}

#topnav a:hover {
	text-decoration:none;
	color: #e1101c;
background-color:#ffffff;
}



#topnav ul a:visited  {
	text-decoration:none;
	color: #ffffff;

	}

#topnav ul a:hover {
	text-decoration:none;
	color:#e1101c;
	}



#topnav ul ul a:visited  {
	text-decoration:none;
	color: #ffffff;

	}

#topnav ul ul a:hover  {
	text-decoration:none;
	color:#e1101c;

	}



#catnav ul a:hover {
	
	text-decoration:none;
	}

#catnav ul ul a:hover  {text-decoration:none;}




#topnav ul #menu-item-5747 ul {
	width:600px;
}


#topnav ul #menu-item-39 ul {
	width:960px; margin-left:-510px;
}


#alt-home-bottom .widget#text-31 {
	margin-top:-20px; margin-bottom:66px;
}

#alt-home-bottom .widget#text-33 {
	margin-bottom:40px;
}

#alt-home-bottom .widget#text-37 {
	margin-bottom:26px;
}

#alt-home-bottom .widget#socialicons-widget-2 {
	margin-bottom:70px;
}

.home-widget-1 .widget.widget_text { padding:0; }
.home-widget-2 .widget.widget_text { padding:0; }
.home-widget-3 .widget.widget_text { padding:0; }



h1.archive-title {background-color:#fff; padding:15px; border:1px solid #ddd; }

h2.special-archive-title {
  background-color: #ffffff;
  padding: 15px;
  border: 1px solid #dddddd;
  letter-spacing: 0;
  font-size: 9pt;
  font-weight: bold;
  text-transform: uppercase;
  margin: 30px 0 10px;
}

.widget.videoslide{background-color:#ffffff; padding:15px;}

.textwidget input.submit {
	color:#fff;
	background-color:#000;
	}


#videoslide-widget-3.widget.videoslide { 
	background: #fff;
	border: 1px solid #ddd;
	}

#videoslide-widget-3.widget.videoslide h3.widgettitle { 
	padding:15px 15px 5px 15px;
	}


/* ---------[ iFrames ]--------- */


iframe {
	width:100%; 
	border:none;
	background-color: transparent;
	overflow: scroll
	
}

iframe[seamless]{
	overflow: hidden;
}

iframe#internalAuditor {
	height:2515px;
	width: 1px;
        min-width: 100%;
        *width: 100%;
}

iframe#capitalImprovementSubmissions {
	height:1099px;
}

iframe#wwSurcharge {
	height:400px;
}

iframe#GISDataDisclaimer {
	height:600px;
}

iframe#councilVideoArchives {
	height:1000px;
}

iframe#adoptablePets {
	height:2000px;
	overflow: scroll;
}

iframe#instagram-horiz {
	height:285px;
}

iframe#instagram-vertical {
	width:268px;
	height:1000px;
	overflow: scroll;

}

iframe#escortRequest {
	height:2200px;
}

iframe#anonymousTips {
	height:800px;
}

iframe#pdRecruiting {
	height:300px;
}

iframe#pdReserveOfficer {
	height:4200px;
}

iframe#pdDrugGangActivity {
	height:2190px;
}

iframe#pdZone {
	height:752px;
}

iframe#pdNeighborhoodConcerns {
	height:1237px;
}

iframe#pdFeedback {
	height:1114px;
}

iframe#cemetery {
	height:808px;
}

iframe.elections {
	height:360px;
	}

iframe.youtube {
	height:360px;
	}

iframe.personofinterest {
	height:400px;
	}

iframe#blockrandom {
	height:900px;
}

iframe#onsiteClassesCalendar {
	height:1000px;
}



/* ---------[ Responsive Design Elements ]--------- */



@media only screen and (max-width:640px) {

.visit-first { font-size:36px; font-weight:bold; color:#ccc; display:none; }
.visit-second { font-size:36px; font-weight:bold; color:#ccc; text-align:center; display:none;}
.visit-third { font-size:36px; font-weight:bold; color:#ccc; text-align:left; display:none;}
.visit-background { background:none; height:320px;}
.twoby {width:100%;}
.threeby {width:100%;}
.fourby {width:100%;}
.twothirdby {width:100%;}
.threefourthby {width:100%;}



#historic-photos-wrap {
	display:none;
	}

.select-menu {
		display:block;
		border:3px solid #fff;
		padding: 10px;
		margin: 0 auto;
		font-size:10pt;
		font-family:Rockwell, Georgia, sans-serif;		
		width:100%;
		background:#336699;
		color:#fff;
	}

	.sidebar-menus {

	background: #333;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;

	}

#header-menu-items {
	float:left; 
	margin-right:0px; 
	padding-bottom:5px; 
	background-color:transparent; 
}


#header-menu-social {
	margin-bottom:0px;
	padding:0px; 
}

.header_menu_widget{
	display:none;
}

.monthlyBuildingReports {
	float:left;
	width:100%;
	}

.hazardousWaste {
	float:left;
	width:100%;
	}

.doubleColumns {
	float:left;
	width:100%;
	}



}

@media only screen and (min-width: 641px) and (max-width: 768px) {


.visit-background { background-color:#000; padding:20px; height:400px; }

#historic-photos-wrap {
	display:none;
	}

.select-menu {
		display:block;
		border:3px solid #fff;
		padding: 10px;
		margin: 0 auto;
		font-size:10pt;
		font-family:Rockwell, Georgia, sans-serif;
		width:100%;
		background:#336699;
		color:#fff;
	}

	.sidebar-menus {

	background: #333;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;

	}

#header-menu-items {
	float:left; 
	margin:0px; 
	padding:0 0 10px 0; 
	background-color:transparent; 
}


#header-menu-social {
	margin-bottom:0px;
	padding:0px; 
	}

.header_menu_widget{
	display:none;
	}


}

@media only screen and (min-width: 769px) and (max-width: 1000px) {


.visit-background { background-color:#000; padding:20px; height:430px; }


}